xfce panel asks you to import previous settings

Bug #811561 reported by Rob Canning on 2011-07-16
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Puredyne Live
High
Unassigned
broth
High
Unassigned

Bug Description

xfce panel asks you to import previous settings -
on first run after install xfce presents you with 3 options - if you dont choose "migrate previous settings" (or somthing like that) then you dont get the pureydyne look and feel panel in xfce

Rob Canning (rob-goto10) on 2011-07-16
Changed in broth:
importance: Undecided → Medium
danstowell (danstowell) on 2011-07-17
Changed in puredyne-live:
milestone: none → 10.10
status: New → Confirmed
Changed in broth:
status: New → Confirmed
Changed in puredyne-live:
importance: Undecided → High
Changed in broth:
importance: Medium → High
danstowell (danstowell) wrote :

Yep, confirmed here too. When you accept that option, the files created are

.config/xfce4/panel/launcher-4
.config/xfce4/panel/launcher-6
.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-panel.xml

I'll try adding those to the brew.

danstowell (danstowell) wrote :

Pushed, broth rev 492, let's see if it works

danstowell (danstowell) wrote :

Works for me now, hurrah

Changed in puredyne-live:
status: Confirmed → Fix Committed
Changed in broth:
status: Confirmed → Fix Committed
milestone: none → 10.10
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers